﻿/*public*/
/* Public */
@charset "utf-8";

html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul,li,dl,dd,dt { list-style-type: none; }
i,em,cite { font-style: normal; }
body {  -webkit-text-size-adjust:none; /* 谷歌不支持12px以下字号 */ font-family:"思源黑体";}
a{ text-decoration: none; }
.clear,.cle {clear:both;}
a,area { blr:expression(this.onFocus=this.blur()) }   /*  去掉IE下链接虚线框 */
a:focus { outline: none; }    /* 去掉火狐下链接虚线框 */
/* end_Public */
/*public*//*ea_h*/
/* t_ver */
.t_ver {position: absolute;right: 0;top:24px;display:none}
.t_ver li{width: 19px;height: 12px;float: left; padding: 0 3px; border-left: 1px solid #fff}
.t_ver li a{text-indent: -9999em;display: block;width: 100%;height: 100%;}
.t_ver1{border: none !important;}
.t_ver1 a{background:url(http://1.rc.xiniu.com/rc/Heads/18975/images/t_ver1.png?d=20161129154702315) no-repeat }
.t_ver2 a{background:url(http://1.rc.xiniu.com/rc/Heads/18975/images/t_ver2.png?d=20161129154702315) no-repeat}
/* end_t_ver */
/* t_logo */
.t_logo{ position:relative; padding: 11px 0;float: left;}
.t_logo img{ width:156px; height:37px; border:0px;}
/* end_t_logo */
/*xn_n_14_wrap*/
.xn_n_14_wrap{position: relative; width: 1200px;margin: 0 auto;  text-align:center;z-index: 100}
.xn_n_14_wrap_main{margin:0 auto; width:771px; height:60px; position: absolute; top: -60px;left: 384px;}
.xn_n_14_wrap_main>ul>li{float:left; background:url(http://1.rc.xiniu.com/rc/Heads/18976/Images/inpsp1_nav_menu1.png?d=20161031095047444) no-repeat; height:60px; font-size:14px;width:104px;}
.xn_n_14_wrap_main>ul>li>a{color:#737373; line-height:60px; display: block;width: 100%;height: 100%; text-decoration:none; }

.xn_n_14_wrap_main>ul>li:hover,.xn_n_14_wrap_main>ul>li.xn_n_14_wrap_menu1_2{background:#eabd55;}
.xn_n_14_wrap_main>ul>li:hover>a,.xn_n_14_wrap_main>ul>li.xn_n_14_wrap_menu1_2>a{color:#1f1f1f;}
.xn_n_14_wrap_main>ul>li>ul{width:104px;height:auto;}
.xn_n_14_wrap_main>ul>li>ul>li{background:#eabd55;height:30px;line-height:30px;float:left;width:104px;}
.xn_n_14_wrap_main>ul>li>ul>li>a{color:#fff;}
.xn_n_14_wrap_main>ul>li>ul>li>a:hover{color:#1f1f1f;}
.xn_n_14_wrap_main>ul>li>ul>li>ul{display:none!important;}
.xn_n_14_wrap_main>ul>li#type1Li_n3>ul{width:312px;}

/*end_xn_n_14_wrap*/
/*xn_h_12_wrap*/
.top_login{float:right;position: relative;}
.top_login_tu{background:url(../images/CgAGS1hH3pmAJN_aAAARssbugPE002.png) center no-repeat;position: relative;height: 60px;cursor: pointer;width: 31px;}
.top_login_tu:hover{background:url(../images/CgAGS1hH3puACQr8AAASOzAgEvU083.png) center no-repeat;}
.xn_h_12_wrap{float:left;position: absolute;height: 40px;background: rgba(234, 189, 85, 0.18);width: 180px;height: 125px;overflow: hidden;display: none;top: 66px;right: 0px;}
.xn_h_12_rllogin{width: 132px;height: 32px;margin:0 auto;margin-top: 22px;text-align: center;display: block;}
.xn_h_12_rllogin a{display: block;width: 100%;height: 32px;color: #1f1f1f;font-size: 14px;background: #fcc800;text-align: center;line-height: 32px;}
.xn_h_12_rlreg{width: 150px;height: 48px;margin:0 auto;text-align: center;display: block;border-bottom: 1px solid #fff;line-height: 48px;font-size: 14px;color: #fff;}
.xn_h_12_rlreg a{color: #fff;}
.xn_h_12_onlogin{height:40px; line-height: 40px;}
.xn_h_12_onlogin li{height:30px;margin: 0 auto;text-align: center;font-size: 23px;}
.xn_h_12_onlogin li span,.xn_h_12_onlogin li a{font-size:15px;color: #fff;}
.xn_h_12_wrap a:hover,.xn_h_12_onlogin li a span:hover{color: #00cccd;}
#EIMS_C_40000_normallName{display:none;}
/*end_xn_h_12_wrap*/
/*top*/
.top{ width: 100%; z-index:120; position:relative; background:#1f1f1f; }
.index_body .top{position: absolute;top:700px;}
.index_body{min-width: 1200px;}
.t_t{position:relative; z-index:100; width:1200px; margin:0 auto; height:60px;}
/*end_top*/
/*ea_h*/
/*ea_ba*/
/*products_banner*/
.products_banner{width:100%; height:90px; overflow: hidden; position:relative; margin:0 auto;}
.products_banner_m{Z-INDEX:0; width:1920px; height:90px; position:absolute; left:50%; margin-left:-960px;}
/*end_products_banner*/
/*ea_ba*/



/*ea_c*/
/*n_main*/
.n_main{width: 100%; margin:0; padding:0;  height:auto; overflow:hidden;  margin-top: -10px;} 
.n_content{width:1000px; margin:0 auto; position: relative;}
/*end_n_main*/
/*n_content_left*/
.n_content_left{width:1000px; height: auto;  position:absolute; top:0; left: 0; height: 109px;}
/*end_n_content_left*/
/*n_content_right*/
.n_content_right{ width:1000px; height: auto; padding-top: 109px;}
/*end_n_content_right*/
/*n_content_right_name*/
.n_content_right_name{ }
/*end_n_content_right_name*/
/*n_content_right_m*/
.n_content_right_m {text-align:left;  line-height:22px; color:#727272; font-size:12px; }
/*end_n_content_right_m*/
/*n_content_left_t*/
/*.n_content_left{clear:both; }*/
.n_content_left_t{ width:160px; height:69px; background: #fb8c1d; color:#FFFFFF; font-size:24px; text-align:center; padding: 20px; position: relative; overflow: hidden;}
.n_content_left_t1{position: absolute; top:57px; left: 20px; white-space: nowrap; }
.n_content_left_t2{position: absolute;  top:20px; left: 20px;white-space: nowrap;font-size:20px }
/*end_n_content_left_t*/
/*n_content_left_cnt */
.n_content_left_cnt{width:772px; height:49px; background:#2d2c2b; position: absolute; top:0px; right: 0px; overflow: hidden; padding: 60px 0 0 28px; }
.n_content_left_cnt ul li ul{display: none;}
.n_content_left_cnt ul li{float: left; padding-right: 20px; white-space: nowrap;}
.n_content_left_cnt ul li a{ color: #eae9e9; font-size: 14px;}
.n_content_left_cnt  .left_menu1_cur a{color:#fb7f1e; }
.n_content_left_cnt ul li a:hover{color: #fb7f1e;}
/*.left_menu1 {margin:0 auto;width:193px;  background: #FFFFFF; border-bottom:1px solid #EBEBEB; font-weight:bold; font-size:13px;margin-bottom:6px;}
.left_menu1 a{width:100px; display:inline-block; padding-left:68px; line-height:30px;color:#6C6C6C; text-decoration:none;}
.left_menu1 a:hover{width:100px; padding-left:68px; display:inline-block; line-height:30px; color:#fff;text-decoration:none; background: #DE0000;}
.left_menu1_2 {margin:0 auto;width:193px;  background: #FFFFFF; font-weight:bold; font-size:13px; font-weight:bold; margin-bottom:6px;}
.left_menu1_2 a{width:100px; margin:0px auto 6px auto; border-bottom:1px solid #EBEBEB; font-weight:bold; font-size:13px; font-weight:bold; display:inline-block; padding-left:68px; line-height:30px; color: #d40000; background:url(http://1.rc.xiniu.com/rc/Contents/5187/images/icpsp1_n_left_menujt.png?d=20161226102053210) 50px center no-repeat #fff; text-decoration:none;}
.left_menu1_2 a:hover{width:100px; padding-left:68px; display:inline-block; line-height:30px; color:#fff;text-decoration:none; background: #DE0000;}
.left_menu1_cur{width:193px; margin:0px auto 6px auto;}
.left_menu1_cur a{width:100px; margin:0px auto 6px auto; border-bottom:1px solid #EBEBEB; font-weight:bold; font-size:13px; font-weight:bold; display:inline-block; padding-left:68px; line-height:30px; color: #d40000; background:url(http://1.rc.xiniu.com/rc/Contents/5187/images/icpsp1_n_left_menujt.png?d=20161226102053210) 50px center no-repeat #fff; text-decoration:none;}
.left_menu1_cur a:hover{width:100px;padding-left:68px; display:inline-block; line-height:30px; color:#d40000; text-decoration:none; background:url(http://1.rc.xiniu.com/rc/Contents/5187/images/icpsp1_n_left_menujt.png?d=20161226102053210) 50px center no-repeat #fff;}
.left_menu2{ width:193px;}
.left_menu2 a{ text-indent:10px; color:#333; background:none !important;}
.left_menu2 a:hover{ color:#000; background:none !important;  color:#333;}
.left_menu2_2{ width:193px;}
.left_menu2_2 a{text-indent:10px; background:none !important;  color:#C00;}
.left_menu2_2 a:hover{ color:#000; background:none !important;  color:#333;}
.left_menu2_cur{ width:193px;}
.left_menu2_cur a{text-indent:10px; color:#C00; background:none !important;}
.left_menu2_cur a:hover{ color:#000; background:none !important;}
.left_menu3{ width:193px;}
.left_menu3 a{  color:#000; height:20px; text-indent:20px; background:none !important; font-weight:normal;  border:none !important;}
.left_menu3 a:hover{ color: #F00; height:20px; background:none !important; font-weight:normal;}
.left_menu3_2{ width:193px;}
.left_menu3_2 a{  color:#C00; height:20px; text-indent:20px; background:none !important; font-weight:normal;  border:none !important;}
.left_menu3_2 a:hover{ color:#F00; height:20px; background:none !important; font-weight:normal;}
.left_menu3_cur{ width:193px;}
.left_menu3_cur a{  color: #C00; height:20px; text-indent:20px; background:none !important; font-weight:normal;  border:none !important;}
.left_menu3_cur a:hover{ color:#F00; background:none !important; font-weight:normal;}*/
/*end_n_content_left_cnt */
/*xn_c_1_newsWrap*/
.xn_c_1_newsWrap{border:1px solid #ccc;width:220px;}
.xn_c_1_tName{padding-left:10px;height:45px;line-height:45px;background:#ccc;font-size:16px;font-family:Microsoft YaHei;}
.xn_c_1_items{font-size:14px;font-family:Microsoft YaHei;margin:10px 12px;border-bottom:1px solid #ccc;padding-bottom:10px;}
.xn_c_1_items:last-child{border:none;}
.xn_c_1_ptime{font-size:12px;}
.xn_c_1_title{margin-bottom:10px;overflow:hidden;text-overflow:ellipsis;width:200px;white-space:nowrap;}
/*end_xn_c_1_newsWrap*/
/*n_content_right_name_l */
.n_content_right_name_l{ position:absolute;  left:0; height:80px; margin:8px auto; color:#d40000; font-size:32px; line-height:40px;}
.n_content_right_name_l1{color:#CCCCCC; font-variant:small-caps;}
.n_content_right_name_l2{color:#d40000;}
/*end_n_content_right_name_l */
/*n_content_right_name_r*/
.n_content_right_name_r{position:absolute; top:15px; left:230px; width:620px;  color:#c9c9c9; font-size:12px; text-align:left; height: 20px; white-space: nowrap; overflow: hidden; padding-left: 23px; background: url(http://1.rc.xiniu.com/rc/Contents/5187/images/type_list_bg.png?d=20161226102053210) left center no-repeat;}
.n_r_wz1,.n_r_wz2,.n_r_wz3,.n_r_wz4,.n_r_wz5,.n_r_wz6{ }
.n_content_right_name_r ul li{float:left; line-height:20px;}
.n_content_right_name_r ul li a{color:#c9c9c9;}
.n_content_right_name_r ul li img{ display: none;}
/*end_n_content_right_name_r */
/*fy*/
.fy{ width:100%; margin-top:20px; text-align:center; font-size:12px;  height: 27px; clear: both; padding-bottom: 100px; }
/*.fy span,.fy span a{ color:#646464; vertical-align:middle; }
.fy span a:hover{ color:#D40000; }*/
.fy_1,.fy_9,.fy_4,.fy_7{display: none;}
.fy_2,.fy_3,.fy_5,.fy_6{margin-left:10px; margin-right:10px;  }
.fy_2 a,.fy_3 a,.fy_5 a,.fy_6 a{color:#646464;}
.fy_out,.fy_on{margin:0px 5px 0px 5px; display: inline-block;width: 24px; height: 24px; line-height: 24px; text-align: center; }
.fy_out a,.fy_on a{color: #FFF; display: block;}
.fy_out{ background: url(http://1.rc.xiniu.com/rc/Contents/5187/images/fy_bg.png?d=20161226102053210) center no-repeat; }
.fy_on{background: url(http://1.rc.xiniu.com/rc/Contents/5187/images/fy_hover_bg.png?d=20161226102053210) center no-repeat;}
/*end_fy */
/*xn_c_4_wrap*/
.xn_c_4_wrap{width:220px;margin:10px auto;font-size:12px;}
.xn_c_4_wbox{width:220px;}
.xn_c_4_top{width:220px;line-height:30px;}
.xn_c_4_cocnt{width:220px;}
.xn_c_4_cocntlft{float:left;width:80px;}
.xn_c_4_cocntlft img{width:80px;height:100px;}
.xn_c_4_cocntrit{float:left;width:140px;}
.xn_c_4_cocntrit_name{width:140px;line-height:20px;}
.xn_c_4_cocntrit_time{width:140px;line-height:20px;}
.xn_c_4_cocntrit_cont{width:140px;height:40px;line-height:20px;overflow:hidden;}
.xn_c_4_cocntrit_more{width:140px;}
/*end_xn_c_4_wrap*/
/*xn_c_5_wrap*/
.xn_c_5_wrap{width:220px;margin:10px auto;font-size:12px;}
.xn_c_5_wbox{width:220px;}
.xn_c_5_top{width:220px;line-height:30px;}
.xn_c_5_cocnt{width:220px;}
.xn_c_5_cocntlft{float:left;width:80px;}
.xn_c_5_cocntlft img{width:80px;height:100px;}
.xn_c_5_cocntrit{float:left;width:140px;}
.xn_c_5_cocntrit_name{width:140px;line-height:20px;}
.xn_c_5_cocntrit_time{width:140px;line-height:20px;}
.xn_c_5_cocntrit_Click{width:140px;}
.xn_c_5_cocntrit_cont{width:140px;height:40px;line-height:20px;overflow:hidden;}
.xn_c_5_cocntrit_more{width:140px;}
/*end_xn_c_5_wrap*/
/*xn_c_6_wrap*/
.xn_c_6_wrap{width:220px;margin:10px auto;font-size:12px;}
.xn_c_6_wbox{width:220px;}
.xn_c_6_top{width:220px;line-height:30px;}
.xn_c_6_cocnt{width:220px;}
.xn_c_6_cocntlft{float:left;width:80px;}
.xn_c_6_cocntlft img{width:80px;height:100px;}
.xn_c_6_cocntrit{float:left;width:140px;}
.xn_c_6_cocntrit_name{width:140px;line-height:20px;}
.xn_c_6_cocntrit_time{width:140px;line-height:20px;}
.xn_c_6_cocntrit_Click{width:140px;}
.xn_c_6_cocntrit_cont{width:140px;height:40px;line-height:20px;overflow:hidden;}
.xn_c_6_cocntrit_more{width:140px;}
/*end_xn_c_6_wrap*/
/*xn_c_7_wrap*/
.xn_c_7_wrap{position: fixed;bottom: 200px;right:20px;display: none;}
.xn_c_7_main{width: 80px;height: 60px;line-height: 60px;background: #ccc;text-align: center;cursor: pointer;}
/*end_xn_c_7_wrap*/
/*xn_c_3_wrap*/
.xn_c_3_wrap{  height: 48px; }
#bdshare{float: right;}
#bdshare:before{content: "分享到：" ;display:inline-block;width: 50px; float: left; color: #bdbdbd; font-size: 12px; line-height: 16px; height: 16px; margin: 6px 6px 6px 0; }
/*end_xn_c_3_wrap*/
/*xn_c_products_12_wrap*/
.xn_c_products_12_wrap{padding-top: 30px;}
.xn_c_products_12_wbox{float: left; padding-bottom:31px;}
div[class*="xn_c_products_12_xhbox"]{float: left; width: 345px; height: 344px; padding: 52px 75px 49px 79px;background: #FFF;position: relative;}
.xn_c_products_12_xhbox1,.xn_c_products_12_xhbox3,.xn_c_products_12_xhbox5{border-right:1px dotted #a1a1a1; border-bottom:1px dotted #a1a1a1 ; }
.xn_c_products_12_xhbox2,.xn_c_products_12_xhbox4,.xn_c_products_12_xhbox6{ border-bottom:1px dotted #a1a1a1;}
.xn_c_products_12_ritbox{position: absolute; width: 345px; height: 344px;top:52px;left: 79px;background: url(http://1.rc.xiniu.com/rc/Contents/5187/images/pro_bg.png?d=20161226102053210) no-repeat;color: #FFF;}
.xn_c_products_12_ritbox:hover{background: url(http://1.rc.xiniu.com/rc/Contents/5187/images/pro_hover_bg.png?d=20161226102053210) 1px 0px no-repeat;}
.xn_c_products_12_lftbox{padding-top: 3px;}
.xn_c_products_12_lftbox img{width:344px;height:242px;padding-left:1px;}
.xn_c_products_12_name{ position: absolute; font-size: 14px; top:255px; left: 68px; width: 195px; white-space: nowrap; text-overflow:ellipsis; /*溢出省略号，支持ie、safari（webkit）*/ -o-text-overflow:ellipsis; /*溢出省略号，支持opera*/ overflow:hidden;/*溢出隐藏*/ -moz-binding:url('ellipsis.xml#ellipsis');/*溢出省略号，支持firefox*/  }
.xn_c_products_12_xinhao{position: absolute; font-size: 12px; top:285px; left: 85px; width: 144px; white-space: nowrap;text-overflow:ellipsis; /*溢出省略号，支持ie、safari（webkit）*/ -o-text-overflow:ellipsis; /*溢出省略号，支持opera*/ overflow:hidden;/*溢出隐藏*/ -moz-binding:url('ellipsis.xml#ellipsis');/*溢出省略号，支持firefox*/ }
.xn_c_products_12_order{position: absolute; font-size: 14px; top:292px; left:257px; width: 56px; text-align: center;}
.xn_c_products_12_order a{color: #FFF;}
.xn_c_products_12_time,.xn_c_products_12_coent{display: none;}
.xn_c_products_12_more{position: absolute;font: 0/0 a; top: 0; left: 0; width: 345px; height: 242px; }
.xn_c_products_12_more a{display: block; height: 242px;}
/*end_xn_c_products_12_wrap*/
/*ea_c*/
/*ea_b*/
/*xn_f_index_2_search*/
.xn_f_index_2_search{height:63px;width:750px; background:url(../images/xn_f_index_2_search.png) repeat;margin-bottom:20px;}
#xn_f_search_tbSearch{width: 525px;height: 32px;line-height: 32px;border: none; background: #fff; outline: none; margin: 16px 0 0 10px; text-indent: 5px;}
#img_xn_f_search{margin:16px 0 0 5px;}
/*end_xn_f_index_2_search*/
/*foot_nav*/
.foot_nav{position:relative; width:800px;  text-align:left}
.foot_nav_ul{ float:left; margin:0px; padding:0px;}
.foot_nav>ul>li{width:auto; float:left;margin-left:25px}
.foot_nav>ul>li>a{height: 60px;line-height: 60px; text-align: center; display: block; color: #eabd55;font-size: 22px;padding-bottom: 1px; background:url(http://1.rc.xiniu.com/rc/Bottoms/18991/images/foot_nav.png?d=20161031095047257) bottom center no-repeat;}
.foot_nav ul li ul li a{line-height:30px; font-size: 14px; font-weight: normal !important; color: #d2d2d2;}
.foot_nav ul li ul li a:hover{color: #eabd55}
.foot_nav>ul>li>ul{margin-top: 12px;}
.foot_nav>ul>li>ul>li{height: 30px;line-height: 30px;}
#foot_type1Li_n25,#foot_type1Li_n7,#foot_type1Li_n3{}
#foot_type1Li_n1{margin-right: 0px;margin-left: 13px;}
#foot_type1Li_n2{margin-right: 0px;}
#foot_type1Li_n4{margin-right: 25px;}
#foot_type1Li_n26{display: none;}
#foot_type1Li_n15{display: none;}
#foot_type1Li_n9{display: none;}
#foot_type1Ul_t601{height: 30px;line-height: 30px;  }
#foot_type1Ul_n661{height: 30px;line-height: 30px;margin-top: 0px !important;}
/*end_foot_nav */
/*foot_tel*/
.foot_tel{position:relative; color:#999;  margin-top: -115px;}
.foot_tel_f{ position:relative; width:100%; height:100%;}
.foot_tel a{color:#999; }
.foot_zip{display: none;}
.foot_tel_f>div{height: 40px;line-height: 40px;color: #fff;font-size: 14px; padding-left: 30px;}
.foot_add{background:url(http://0.rc.xiniu.com/g1/M00/78/E5/CgAGTFg4BrKAdLC3AABFE02fddk711.png) 0 13px no-repeat;}
.foot_phone{background:url(../images/foot_phone.png) 0 13px no-repeat;}
.foot_fax{background:url(../images/foot_fax.png) 0 13px no-repeat;}
/*end_foot_tel*/
/*foot_fx*/
.foot_fx{position:relative;}
.foot_fx .bdsharebuttonbox>a{display: inline-block; width: 40px; height: 40px; overflow: hidden; padding: 0 !important;margin: 0 !important}
.foot_fx .bds_more{display: none !important;}
.foot_fx .bds_weixin{background:url(http://1.rc.xiniu.com/rc/Bottoms/18991/images/bds_weixin.png?d=20161031095047257) center no-repeat !important;}
.foot_fx .bds_tsina{background:url(http://1.rc.xiniu.com/rc/Bottoms/18991/images/bds_tsina.png?d=20161031095047257) center no-repeat !important;}
.foot_fx .bds_tqq{background:url(http://1.rc.xiniu.com/rc/Bottoms/18991/images/bds_tqq.png?d=20161031095047257) center no-repeat !important;}
.foot_fx .bds_tqf{background:url(http://1.rc.xiniu.com/rc/Bottoms/18991/images/bds_tqf.png?d=20161031095047257) center no-repeat !important;}
.foot_fx .bds_weixin:hover{background:url(http://1.rc.xiniu.com/rc/Bottoms/18991/images/bds_weixincurr.png?d=20161031095047257) 8px 10px no-repeat !important;}
.foot_fx .bds_tsina:hover{background:url(http://1.rc.xiniu.com/rc/Bottoms/18991/images/bds_tsinacurr.png?d=20161031095047257) 9px 11px no-repeat !important;}
.foot_fx .bds_tqq:hover{background:url(http://1.rc.xiniu.com/rc/Bottoms/18991/images/bds_tqqcurr.png?d=20161031095047257) 9px 10px no-repeat !important;}
.foot_fx .bds_tqf:hover{background:url(http://1.rc.xiniu.com/rc/Bottoms/18991/images/bds_tqfcurr.png?d=20161031095047257) 10px 10px no-repeat !important;}
/*end_foot_fx*/
/*foot_copy*/
.foot_copy{position:relative; min-width:358px; top:12px; height: 48px;overflow: hidden; float: right; text-align: right; font-size: 14px;font-family: "思源黑体";}
.foot_copy>div{height: 21px;line-height: 21px}
.foot_copy_ba a{font-size: 14px;font-family: "思源黑体";}
.foot_copy_ba{display: inline-block;}
/*end_foot_copy*/
/*xn_f_2_warp*/
.xn_f_2_warp {display: inline-block; position: relative;top:-12px; margin-left: 5px;}
/*end_xn_f_2_warp*/
/*foot*/
.foot{  width:100%; position:relative; text-align:center; font-size:12px; color:#666666; line-height:25px;z-index:99; }
.foot a{ font-size:12px; color:#666666; text-decoration:none; line-height:25px;}
.foot_c{position:relative; width:100%; height: 460px; margin:auto; text-align:left;background:url(http://0.rc.xiniu.com/g1/M00/7A/6F/CgAGTFg9OpWAQVcvAALCcEeO_Mo160.png) center no-repeat; }
.foot_c_fenx{height: 60px;background: #202020;}
.foot_c_box{width: 1200px;margin: 0 auto;}
.xn_f_box_tit{height: 73px;line-height: 73px;color: #eeeeee;font-family: "思源黑体"; font-size: 48px; padding-top: 15px; padding-bottom: 6px;background:url(../images/xn_f_box_tit.png) bottom left no-repeat;}
.xn_f_box_left{float: left; margin-top: 30px; width: 828px;height: 308px;overflow: hidden;}
.xn_f_box_right_lianxi{height: 115px;line-height: 40px;color: #fff;font-size: 24px;}
.xn_f_box_right{float: left;width: 318px; margin-top: 20px;}
.xn_f_right_tu{margin-top: 15px;}
.xn_f_right_tu1{display: block;width: 100px;height: 100px; margin-right: 40px;float: left;}
.xn_f_right_tu2{display: block;width: 100px;height: 100px;float: left;}
.foot_c_fenx_box{width: 1200px; margin: 0 auto;}
.foot_c_fenx_box1{float: left; height: 40px;margin-top: 10px;}


.actives{
    background-color: #f58088;
}
#page {
    color: #666;
    bottom: 100px;
    display: block;
    text-align: center;
}

#page li {
    display: inline-block;
    min-width: 27px;
    height: 27px;
    cursor: pointer;
    color: #5f5572;
    font-size: 13px;
    line-height: 30px;
    background-color: #f9f9f9;
    border: 1px solid #dce0e0;
    text-align: center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}


.xl-prevPage {
    width: 60px;
    color: #ff6c00;
    height: 28px;
    border-radius: 3px 0px 0px 3px;
}
.xl-nextPage {
    width: 60px;
    color: #ff6c00;
    height: 28px;
    border-radius: 0px 3px 3px 0px;
}

#page li.xl-disabled {
    opacity: .5;
    cursor: no-drop;
}

#page li.xl-disabled:hover{
    background-color: #f9f9f9 !important;
    border: 1px solid #dce0e0 !important;
    color: #666 !important;
}

#page li.xl-active {
    background-color: #ff6c00;
    border-color: #ff6c00;
    color: #FFF
}

#page li:hover{
    /*background-color: #e77279 !important;*/
    /*border-color: #b9dbff;*/
    color: #ff6c00;
    border:1px solid #ff6c00;
}

#page li.xl-jumpText {
    background-color: rgba(0,0,0,0);
    border-color: rgba(0,0,0,0);
    opacity: 1;
}

#page li.xl-jumpText:hover{
    background-color: rgba(0,0,0,0) !important;
    border-color: rgba(0,0,0,0) !important;
}

#page li.xl-jumpButton{
    padding: 0 5px;
}

#xlJumpNum {
    width: 35px;
    margin: 0 3px;
}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{
    -webkit-appearance: none !important;
}
input[type="number"]{
    -moz-appearance:textfield;
}

.xl-active {
    background-color: #ff6c00;
    border-color: #ff6c00;
    color: #FFF
}

/*end_foot*/
/*ea_b*/
/*ea_bg*/
/*ea_bg*/
/*ea_m*/
/*ea_m*/